<%(?geoposition && %geoposition != "")
	<%|varblock|
		<%|define("feature")|adview%>
		<%|define("feature_action")|view_map%>
		<%|define("xiti_settings")|maps_xtclick_settings%>
		<%|include("common/xiti_xtcustom.html")|%>
		<a id="map_container" href="#map_page" class="daview-maps text-center box" data-transition="slide" data-xtclick_name="%xtclick_name" data-xtclick_type="%xtclick_type">
			<%|include("mobile/adview/includes/map_address.html")|%>
		</a>
	%>

	<input id="base_url" type="hidden" value="$(maps.base_url)">
	<input id="map_image_url" type="hidden" value="<%|map_preview_url(%geoposition, $(maps.zoom_level))|%>">

::
	<span id="map_container" class="daview-maps text-center box no-map" data-transition="none">
		<%|include("mobile/adview/includes/map_address.html")|%>
	</span>
%>
